---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-aarch64-uefi-tiny-vm-oci
name: alpine-3.19.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:09:48.921958'
uploaded: '2025-07-16T01:10:57.077424'
signed: '2025-07-16T18:12:21.231012'
released: '2025-07-16T18:12:29.713009'
artifacts:
metadata_updated: '2025-07-16T18:12:29.713415'
